.unoslider{list-style:none;position:relative;width:940px;height:340px;margin:0 auto;padding:0;}
.unoslider li{display:none;position:absolute;width:100%;height:100%;top:0;left:0;}
.unoslider_timer{background-color:#fff;width:0%;height:3px;position:absolute;left:0;bottom:0;opacity:0.7;z-index:6!important;}
.unoslider_preloader{background:rgba(255, 255, 255, 0.5);}
.unoslider_preloader .unoslider_progress{width:30%;height:5px;margin:0 auto;border-top:1px solid #7c7c7c;border-bottom:1px solid #f1f1f1;border-left:1px solid #949494;border-right:1px solid #949494;background:-webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #9a9a9a), color-stop(100%, #b3b3b3));background:-webkit-linear-gradient(#9a9a9a, #b3b3b3);background:-moz-linear-gradient(#9a9a9a, #b3b3b3);background:-o-linear-gradient(#9a9a9a, #b3b3b3);background:-ms-linear-gradient(#9a9a9a, #b3b3b3);background:linear-gradient(#9a9a9a, #b3b3b3);}
.unoslider_preloader .unoslider_progress span{display:block;height:100%;background:#66cccc;}
.unoslider_spinner{background:url('../images/spinner.gif') white center center no-repeat;}
.unoslider_navigation{cursor:pointer;}
.unoslider_caption{position:absolute;left:20px;bottom:20px;width:350px;font-family:Arial, Helvetica, Verdana, sans-serif;padding:12px;background:#eeeeee;background:rgba(255,255,255,.7);border:none;-moz-border-radius:6px;-webkit-border-radius:6px;border-radius:6px;color:#333333;text-align:left;font-size:14px;line-height:1.5em;}
.unoslider_caption h2{text-align:center;margin:0;padding:0;font-size:22px;}
.unoslider_caption h3{text-align:center;margin:0;padding:0;font-size:17px;font-family:Arial, Helvetica, Verdana, sans-serif;color:#333333;}
.unoslider_pause, .unoslider_play, .unoslider_left, .unoslider_right{text-indent:110%;white-space:nowrap;overflow:hidden;position:absolute;display:block;background:url("../images/ribbon.png") no-repeat;}
.unoslider_pause, .unoslider_play{height:31px;width:28px;margin-top:-26px;margin-left:-14px;top:50%;left:50%;}
.unoslider_left, .unoslider_right{width:33px;height:50px;margin-top:-36px;top:50%;}
.unoslider_left{background:url("../images/ribbon.png") no-repeat rgba(255,255,255,.5);background-position:0px -7px;left:0;}
.unoslider_right{background:url("../images/ribbon.png") no-repeat rgba(255,255,255,.5);background-position:0px -79px;right:0;}
.unoslider_pause{background-position:0px -195px;}
.unoslider_play{background-position:0px -150px;}
.unoslider_indicator{position:absolute;bottom:10px;right:14px;text-align:right;padding:5px 10px;_width:50%;*width:50%;font-size:0px;}
.unoslider_indicator a{text-indent:110%;white-space:nowrap;overflow:hidden;display:-moz-inline-box;-moz-box-orient:vertical;display:inline-block;vertical-align:middle;*vertical-align:auto;cursor:pointer;background:#ffffff;background:rgba(255,255,255,.8);margin-right:6px;width:15px;height:15px;border:none;-webkit-border-radius:20px;-moz-border-radius:20px;-ms-border-radius:20px;-o-border-radius:20px;border-radius:20px;}
.unoslider_indicator a{*display:inline;}
.unoslider_indicator a.unoslider_indicator_active{background:#CC2830;}
@media handheld, only screen and (max-width:767px){.unoslider_caption{left:10px;bottom:10px;width:320px;padding:6px;font-size:12px;line-height:1.2em;}
.unoslider_caption h2{font-size:18px;}
.unoslider_caption h3{font-size:15px;}
}
@media handheld, only screen and (max-width:460px){.unoslider_caption{left:0;bottom:0;width:66%;padding:6px;font-size:11px;line-height:1.2em;-moz-border-radius:0;-webkit-border-radius:0;border-radius:0;}
.unoslider_caption h2{font-size:14px;}
.unoslider_caption h3{font-size:12px;}
.unoslider_indicator{bottom:6px;right:0;}
}